package model;

public class Plateau {
    int idPlateau;
    int taille;
    int difficulte;

    public Plateau(int idPlateau, int taille, int difficulte) {
        this.idPlateau = idPlateau;
        this.taille = taille;
        this.difficulte = difficulte;
    }

    public int getIdPlateau() {
        return idPlateau;
    }

    public int getTaille() {
        return taille;
    }

    public int getDifficulte() {
        return difficulte;
    }

    public void setIdPlateau(int idPlateau) {
        this.idPlateau = idPlateau;
    }

    public void setTaille(int taille) {
        this.taille = taille;
    }

    public void setDifficulte(int difficulte) {
        this.difficulte = difficulte;
    }
}
